#container {
  width: 100%;
  margin: 5em auto;
}

#main_content {
  background-color: #fff;
  padding: 60px 20px 20px;
  margin-top: 250px;
}

.tabs {
    width: 75%;
    background-color: #444;
    position: relative;
    left: -40px;
    bottom: 30px;
}

.tabs li {
  float: left;
  margin: 0;
  overflow: hidden;
  background-position: right center;
  background-image: url(../images/sepline_big.png);
  background-repeat: no-repeat;
  padding-right: 15px;
}

.tabs li:last-child{
  background-image: none;
}

.tabs li a {
  display: block;
  color: #999;
  text-decoration: none;
  font: bold 11px/11px;
  text-transform: uppercase;
  padding: 10px 15px;
  border-right: 1px solid #fff;
}

.tabs li a:hover {
  color: #333;
  //background-color: #007468;
}

.tabs li a.active {
  color: #007468;
  //background-color: #5acec2;
}